Blog
Home / Releases / UPME 2.1.08 – System Requirements and Changelog

UPME 2.1.08 – System Requirements and Changelog

0

System Requirements

  • WordPress 4.3
  • PHP 5.4 or higher
  • Woocommerce 2.4.6 (If you are using Woocommerce with UPME)

Changelog

  • Display Featured Members in Member List– Now you have the ability to highlight featued members in members list and sort the members by featured level. This feature is Disabled by default. You have to enable it by going to UPME Settings -> Modules -> Featured Members section. Then you have to click Update Featured Member Cache button to add default featured level of 0 to existing users. Finally, you can add the color codes for each featured level by using valid color such as Red or #FF0000.

    Administrators can use the Bulk Actions dropdown in backend user list to select and change Featured Level of members. Members with highest featured level will be displayed on top.

  • Fix memory issues in settings section – UPME genrated memory issues when you have large number of posts/pages/users in your site. UPME loaded all the records at once in settings section, causing this issue. Now its fixed you will have to search and add posts/pages/users into settings instead of loading all at once.

UPME 2.1.07 Changelog

Profile Status
ACTIVE
Rakhitha Nimesh
Rakhitha Nimesh
Rakhitha is working on the development team for <a href='http://codecanyon.net/item/user-profiles-made-easy-wordpress-plugin/4109874?ref=nimeshrmr'>UPME</a>. He is a WordPress developer and open source enthusiast. He likes writing for popular websites such as <a href='http://www.sitepoint.com/author/nimeshrmr/'>Sitepoint</a> and <a href='http://hub.tutsplus.com/authors/rakhitha-nimesh'>Wptuts</a> and recently published a book on <a href='http://www.packtpub.com/wordpress-web-application-development/book'>WordPress Web Application Development</a>. You can contact him for freelance work on upme at <a href='mailto:innovativephp@gmail.com'>innovativephp@gmail.com</a>
Recommended Posts